[Settings]
Pos=28, 5, 584, 465, 1,
Icon=\ICON\HOST.ICO, 0
Group=AviTel for Windows
Port=COM1
Speed=19200
MODEM.INI=PowerBit
Country=Sverige
Prefix=
Area=
DestinationPath=\DEST
IconPath=\ICON
ScriptPath=\SCRIPT
UploadPath=\UPLOAD
DownloadPath=\DNLOAD
WinGate=WINGATE.EXE /HIDE /INT=66
EXOINIPATH=\EXODOS

[Preload]
0=config.dll
1=emul.dll

[Entries]
0=Exempel

[Exempel]
Pos=0, 0, 576, 370, 3,
Type=0
About=Den här telefonboken innehåller exempel!
0=BBS.DST
1=BBS2.DST
2=AFFDATA1.DST
3=AFFDATA2.DST
4=FLOATEX.DST
5=GOTA.DST
6=POSTNET1.DST
7=POSTNET2.DST
8=POSTNET3.DST
9=SEB1.DST
10=SEB2.DST
11=SEBRA.DST
12=MEMO.DST
13=RIXLEX.DST
14=LIBRIS.DST
15=TEST.DST
